chrom: HLA-C*04:09N
length: 2991
nucleotide_counts:
  A: 565
  C: 852
  G: 951
  N: 0
  T: 623
nucleotide_pair_counts:
  AA: 87
  AC: 141
  AG: 237
  AN: 0
  AT: 99
  CA: 189
  CC: 307
  CG: 134
  CN: 0
  CT: 222
  GA: 236
  GC: 203
  GG: 347
  GN: 0
  GT: 165
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 52
  TC: 201
  TG: 233
  TN: 0
  TT: 137
